.half-background {
	position: fixed;
	top: 88px;
	left: 0;
	bottom: 0;
	right: 0%;
	z-index: -1;
	background-image: url(/resources/images/FPO.jpg);
	-webkit-background-size: cover;
	background-size: cover;
}

.half-background:after {
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.75);
}


.job-engine-header {
	background-color: #fff;
	width: 100%;
	border-top: 88px solid #000;
	position: relative;
	z-index: 1;
	padding-bottom: 5%;
}

.job-engine-header__search.space-below {
	margin-bottom: 100px;
}


.job-engine-header__heading {
	font-size: 60px;
	font-size: 4.5vw;
	color: #000;
	line-height: 1.2em;
	text-align: center;
	font-family: 'GothamHTF-Light';
	margin: 1.2em 0;
}

.job-engine-header__control {
	width: 80%;
	position: relative;
	padding: 50px 0;
	padding: 4% 0;
	margin: 0 auto;
}

.job-engine-header__control__filters {
	width: 100%;
	text-align: right;
}


.job-engine-header__select {
	width: 40%;
	box-sizing: border-box;
	padding: 0 0 0 20px;
	-webkit-background-size: auto 50%;
	background-size: auto 50%;
	background-repeat: no-repeat;
	background-position: 100% center;
	vertical-align: top;
	display: inline-block;
	position: relative;
}

.job-engine-header__select:before {
	content: '';
	display: block;
	height: 100%;
	width: 40px;
	background-image: url(/resources/images/dwn-arrow.png);
	-webkit-background-size: auto 45%;
	background-size: auto 45%;
	background-repeat: no-repeat;
	background-position: center center;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 0;
}

html.ie9 .job-engine-header__select {
	padding-right: 50px;
}

html.ie9 .job-engine-header__select:after {
	content: '';
	display: block;
	position: absolute;
	background-color: #fff;
	height: 100%;
	width: 40px;
	top: 0;
	right: 40px;
	z-index: 1;
	display: none;
}

html.ie9 .job-engine-header__select:before {
	display: none;
}

.job-engine-header__select select::-ms-expand {
	display: none;
}

.job-engine-header__select select {
	display: block;
	height: 100%;
	width: 100%;
	-webkit-appearance: none;
	   -moz-appearance: none;
	        appearance: none;
	border: 0px;
	background-color: transparent;
	font-family: 'Replica-Light';
	font-size: 20px;
	font-size: 26px;
	font-size: 2.2vw;
	line-height: 1.1em;
	color: #808080;
	position: relative;
	z-index: 0;
}



.job-engine-header__select:focus {
	outline: none;
}

.job-engine-header__control__filters__label {
	display: inline-block;
	vertical-align: top;
	font-size: 20px;
	font-size: 26px;
	font-size: 2.2vw;
	line-height: 1.1em;
	float: left;
	font-family: 'Replica-Light';
	margin-right: 3%;
}

.job-engine-header__control__count {
	font-size: 26px;
	font-size: 2.2vw;
	line-height: 1.1em;
	float: left;
	font-family: 'Replica-Light';
}

.headerSearch {
	width: 80%;
	background-color: #E7E7E8;
	margin: 0 auto;
	position: relative;
}


.headerSearch__input {
	border: 0;
	padding: 0;
	width: 100%;
	background-color: transparent;
	padding-left: 3%;
	font-size: 40px;
	font-size: 3vw;
	font-family: 'GothamHTF-Light';
	line-height: 2;
	color: #808080;
	height: 2em;
}

.headerSearch__submit {
	display: block;
	height: 100%;
	width: 4%;
	border: 0 none;
	background: url(/resources/images/icon_search_black.png) center no-repeat;
	-webkit-background-size: contain;
	background-size: contain;
	position: absolute;
	right: 3%;
	top: 0;
	text-indent: -9999px;
}

.job-positions__item {
	margin-bottom: 0.5em;
}

.job-positions__link {
	color: #00aeef;
}

.job-positions__link:hover {
	color: #00aeef;
	text-decoration: underline;
}

.job-engine-map {
	width: 40%;
	display: none;
	position: fixed;
	top: 88px;
	left: 60%;
	right: 0;
	bottom: 0;
	z-index: -1;
}

.job-engine-map #map {
	height: 100%;
	width: 100%;
}

.job-list {
	padding: 6%;
}

.no-jobs-block {
	display: none;
	height: 500px;
}

.job-list__city {
	padding: 0 0 7% 0;
}

.job-list__city__title {
	color: #fff;
	font-size: 40px;
	font-family: 'GothamHTF-Light';
	margin-bottom: 1em;
}

.job-list__city__property {
	background-color: #fff;
	padding: 4%;
	color: #000;
}

.job-list__city__property__title {
	font-family: 'Replica-Light';
	font-size: 30px;
	line-height: 1.2em;
	margin-bottom: 0.8em;
}

.job-list__city_property__address {
	color: #808080;
	font-size: 19px;
	line-height: 1.2em;
	margin-bottom: 1em;
	font-family: 'Replica-Light';
}

#search-suggest {
	position: absolute;
	top: 100%;
	left: 0;
	background-color: #fff;
	width: 100%;
	z-index: 1001;
}

#search-suggest li {
	padding: 0.8em 0;
	line-height: 1;
	width: 100%;
	text-indent: 3%;
	font-size: 22px;
	font-size: 1.8vw;
	font-family: 'GothamHTF-Light';
	color: #808080;
	border-bottom: 1px solid #808080;
	border-right: 1px solid #808080;
	border-left: 1px solid #808080;
	box-sizing: border-box;
	cursor: pointer;
	overflow: hidden;
}

#search-suggest li:hover {
	background-color: #E7E7E8;
}

#search-suggest li strong {
	font-family: 'GothamHTF-Bold';
}

#search-suggest li a {
	display: block;
	width: 100%;
	vertical-align: baseline;
	font-size: 1.4vw;
	padding: 1em 0;
}

#search-suggest li a span.job {
	display: block;
	line-height: 22px;
	font-size: 22px;
	line-height: 1;
	font-size: 1.4vw;
}

#search-suggest li a span.location {
	display: block;
	line-height: 22px;
	font-size: 16px;
	line-height: 1.4;
	font-size: 1.2vw;
	color: #808080;
}


.job-engine-body {
	width: 100%;
}

.job-engine-body__col {
	float: none;
}

.job-engine-body__col:first-child {
	width: 100%;
}


@media only screen and (max-width: 767px){
	.job-engine-map {
		display: none;
	}


	.panel__col {
		width: 100%;
		float: none;
	}

	.job-engine-body__col {
		width: 100%;
		float: none;
	}

	.headerSearch {
		width: auto;
		margin: 0 5%;
	}


	.job-engine-header__control {
		width: auto;
		margin: 3% 5%;
	}

	.half-background {
		width: 100%;
		top: 65px;
	}

	.headerSearch__input {
		font-size: 4.5vw;
	}

	.job-engine-header__heading {
		font-size: 5vw;
	}

	.job-engine-header__control__count {
		display: none;
	}

	.job-engine-header__control__filters {
		width: 100%;
	}


	.job-engine-header__select,
	.job-engine-header__control__filters__label {
		font-size: 4vw;
	}



	#search-suggest li a span.job {
		font-size: 3vw;
	}

	#search-suggest li a span.location {
		font-size: 2.5vw;
	}

	.job-engine-header__control__filters__label {
		width: 100%;
		float: none;
		text-align: center;
		font-size: 18px;
	}

	.job-engine-header__select {
		width: 100%;
		float: none;
		margin: 0 0 5% 0;
		text-align: center;
		font-size: 5.4vw;
	}

	.job-engine-header__select select {
		font-size: 5.4vw;
	}

}
